#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4.2
visibility:           public
id:                   vector-instances-3.4.2-8OGeKvkl4lXH2fFDKwXNWM
key:                  vector-instances-3.4.2-8OGeKvkl4lXH2fFDKwXNWM
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
description:          Orphan Instances for '\''Data.Vector'\''.
category:             Data, Data Structures
abi:                  4c5127079efb8dc2302916343c30358c
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4.2-8OGeKvkl4lXH2fFDKwXNWM
depends:
    base-4.15.1.0 comonad-5.0.8-1zgluuiDxbA1HxKV8ftkIY
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    keys-3.12.3-FhqaRHVRvF65xf3J4XFHmc
    pointed-5.0.4-H9bw0Os6GoSGrQHHbrKD9Y
    semigroupoids-5.3.7-8Z8Rca56BuE8mvKgtu1SkI
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

